body, html {
    margin: 0;background-color: #E7E7E7;
    font-family: helvetica;
    font-weight: 100;
}
ul{
	margin: 0px;
	padding: 0px;
}
select {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color:#555555;
	background:#FBFBFB none repeat scroll 0 0;
	border:1px solid #E5E5E5;
	margin-bottom:10px;
	margin-right:6px;
	margin-top:10px;
	padding:10px;
	display: inline-block;
	width: 100%;  
}
#header #logo img,#lower img,#freedelivery img, #searchresults img{
	max-width:100% !important;
	height:auto;
	display:block;
	
}.topcart .links{display:none;}

.container{position: relative;}
#mobileheader{
	background-color: #FFF;
	position: relative;
	height:100px;
	
}
#mobilelogo{
	position: absolute;
	bottom: 0px;
	width: 100%;	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-position: 0;
}
#mobilelogo img{max-width:100% !important;
	height:auto;
	display:block;

}
.links{  background-color: #444;
}
.links a{
	display: inline-block;
	padding: 8px 30px 8px 30px;
	margin: 0px -3px 0px -3px;
	font-size: large;
	text-shadow: 1px 1px 1px #333;
	background-color: #444;
	border-left: 1px solid #555;
	color: #F7F7F7;
	text-decoration: none;
}
#navigate{
	background: #1057E5; /* Old browsers */

	float: left;
	height: 35px;
	width: 100%;
	color: #F4F4F4;
	line-height: 35px;
	padding-left: 4px;
	font-size: small;
	text-align: right;
}

#menu{
display:none;
}
#menu.open{display:block;}

#pmenu a{
	background-color: #510028;
	float: left;
	height: 35px;
	display: block;
	clear: left;
	width: 100%;
}
#leftmenu a.menu,.footercols li{
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	letter-spacing: 0.1em;
	line-height: 2em;
	background-color: #5F5F5F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A9A9A;
	width: 100%;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.footercols li a {  display: block;
  padding: 0 10px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  letter-spacing: 0.1em;
  line-height: 2em;
  height: 2em;
  clear: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #9A9A9A;
  overflow: hidden;}
ul#manuimages{}
ul#manuimages li,.newList li{
	list-style-type: none;
}
table.pResults,#beauty{display:none;}
iframe,#search,.shoppingbasket,#welcome,.breadcrumb,#cart,#header,#top-nav,.popular,#starred,.starproducts{display:none;}
#introListing,#starr,.starredprods{display:none;}
p.smalltext,h6,#productxsell{display:none;}
ul.breadcrumb li a,ul.breadcrumb {
	font-size: x-small;
}
.featured {
	text-align:left;
	float:left;
	color:#333333;
	font-weight:500;
	font-size: large;
	padding: 5px;
}
ul.prodList > li> div> .prodlistname a {
	font-size: large;
}
.prodlistprice{font-size: large;}
.prodList {
	list-style-type: none;
	text-align: center;
	float: left;
	border: 1px solid #ECECEC;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	width: 100%;
}
.prodlistname a{
	color: #3f4c6b;
	text-decoration: none;
	
}
#content{
	float: left;
	clear: left;
}
#leftmenu{
	float: left;
	clear: left;
}
#leftmenu img{display:none;}
#lower{float: left;
	clear: left;}
	#footer{
	float: left;
	clear: left;
	color: #CCCCCC;
	background-color: #8E2232;
	width: 100%;
}
	#footer a {color: #CCCCCC;}
.to_nav{
	float: right;
	color: #fff;
	background: #4e4e4e;
	text-decoration: none;
	padding: 0 10px;
	font-weight: bold;
	line-height: 35px;
	height: 35px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: large;
}
 
.to_nav:hover,
.to_nav:focus {
    color: #1c1c1c;
    background: #ccc;
}

#menu {
	list-style: none;
	background-color: #666666;
}
 
#menu a {
	display: block;
	padding: 0 10px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	letter-spacing: 0.1em;
	line-height: 2em;
	height: 2em;
	clear: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9A9A9A;
	overflow: hidden;
}
 
#menu:last-child a {
    border-bottom: none;
}
 
#menu a:hover,
#menu li a:focus {
    color: #1c1c1c;
    background: #ccc;
}
.social-button-container,.rating_wrapper,#pageresults{display:none;
}
.proddisplay{
	
	margin-left: 10px;
}
h1.cattitle,h1.fn,.h1{
	color: #3F4C6B;
	font-size: large;
	padding: 5px;
}
ul.catList{
	clear: left;
}
.catList {
	list-style-type:none;
	text-align:center;
	float:left;
	border:1px solid #ECECEC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: -1px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	
}
.catList a{
	font-size: x-large;
	font-variant: normal;
	text-transform: capitalize;
}
p.prodlistname,ul.catList>li>p{
	margin: 0px;
	padding: 0px;
}
p.prodlistimage{	margin: 0px;
	padding: 0px;
}
p.prodlistnamebox{
	padding: 0px;
	width: 80%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}
p.prodlistnamebox a {
	font-size: large;
	font-weight: 700;
	color: #3F4C6B;
	text-decoration: none;
}
p.prodlistprice{
	margin: 0px;
	padding: 0px;
	font-size: x-large;
	font-weight: 700;
	color: #000033;
}
blockquote{display:none;}
#quickspecs ul{margin: 0px;
	padding: 0px;}
#quickspecs li {
	margin-bottom: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3F3F3;
	list-style-type: none;
}
#productdescription{
	background-color: #D8D8D8;
	padding: 15px;
	xmargin: 10px;
	width: 300px;
}button[type=submit],.cssButton,input.cssButton,span.button {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1.5em 0;
 font-size: 1em; line-height: 2.5em;
 color: #333;
 font-weight: bold;
 height: 2.5em; width: 100%;
 background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
 border: 1px solid #bbb;
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
#productadded {
	border: 1px solid #C4E0FF;
	padding: 9px;
	margin-bottom: 4px;
	color: #000;
	background-color: #E6F2FF;
	display:none;
}
#productadd {
	border: 1px solid #C4E0FF;
	padding: 9px;
	margin-bottom: 4px;
	color: #000;
	background-color: #E6F2FF;
		clear: left;
}
td.main{
	width: 50px;
	overflow: hidden;
	margin: -10px;
	padding: 0px;
	text-align: left;
}
td.main a b,td.main b{font-size: small;}
td.categorytext{width: 50px;
	overflow: hidden;
	font-size: small;	text-align: left;

}
td{
	text-align: left;
	pvisibility:collapse;
	
}#content > form > table > tbody > tr > td > table.prodListing > tbody > tr:nth-child(4) > td > table > tbody > tr > td > table > tbody > tr > td.main{display: block;
	float: left;}
#content > form > table > tbody > tr > td > table.prodListing > tbody > tr:nth-child(4) > td > table > tbody > tr > td > table > tbody > tr > td.main > a{	display:none;
}
form{
	width:300px!important;
}
table{
	width:80%!important;
}
.prodListing,.productListing{width: 80%;}
label
{
	font: normal 12px/20px Arial, Sans-serif;
	color: black;
	vertical-align: middle;
}
label.createaccount{
	float:left;
	color: #666666;
	padding: 3px;
	font-size: large;
}label.newsletter{
	float:left;
	font-size: large;  color: #666;
}
input[type="checkbox"] {
	margin: 3px 3px 3px 4px;
	font-size: x-large;
}
input[type="radio"] {
width:30px;
height:30px;}
.red{
	color: #990000;
	font-size: medium;
	font-weight: 700;
}
.fieldboxes{
	margin: 5px;
	padding: 5px;
}
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
   height: 40px;
  line-height: 40px; font-size: 17px;
  border: 1px solid #bbb;
}input[type=text],textarea{}
.pResults{
	font-size: x-small;
	color: #666666;
}
.pResults a{
	font-size: large;
	color: #666666;
	-webkit-appearance: none;
	-moz-appearance: none;
	color: #666;
	font-weight: bold;
	background: #fdfdfd;
	background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe));
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
	border: 1px solid #bbb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 1.5em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	padding: 10px;
}
.infoBox{
	background-color: #F5F5F5;
	border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border: 1px solid #E5E5E5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
}
.buyaccountBox{
	border: 1px solid #E5E5E5;
	margin-right: 5px;
	background-color: #F5F5F5;
	padding: 8px;
	font-size: 16px;
	font-weight: bold;
}
#mobilesearch{
	clear: left;
	float: left;
	position: absolute;	left: 3px;
	top: 100px;
}
.searchBox {
	color:#666;
	margin-right: auto;
	margin-left: auto;

}
#option input{border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; -o-border-radius:11px; width:130px;}
form.searchBox{
	width: 100%;
}
input.searchBox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 25px;
	line-height:25px;
	width: 55%;
	margin-top: 2px;
	padding-left: 5px;
}
#phoneus{
	font-family: 'Open Sans', sans-serif;
	letter-spacing:1px;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #D50000;
	padding: 5px;
}
.phonecentr{
	margin-right: auto;
	margin-left: auto;
	width: 180px;
}
#phoneus a{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #D50000;
	font-weight: bold;
}